The GroupWise System Requirements here: https://www.novell.com/documentation...rdware_os.html does not list support for OES 2018; only OES 11 and OES 2015 are listed.

Is this merely a failure to update the docs, or is GroupWise 18 in fact not supported on OES 2018?